
Python GMN - Task #7140

Feature # 6497 (In Progress): V2 GMN Support

Resolve sids to pids

2015-05-29 15:03 - Mark Flynn

Status: In Review Start date: 2014-10-02

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Take in a sid and find the head of the pid chain.  

History

#1 - 2015-05-29 15:03 - Mark Flynn

- % Done changed from 0 to 30

- Status changed from New to In Progress

#2 - 2015-05-29 15:04 - Mark Flynn

- % Done changed from 30 to 50

- Status changed from In Progress to Testing

#3 - 2015-07-20 19:41 - Mark Flynn

- Status changed from Testing to In Review

- % Done changed from 50 to 80

#4 - 2016-03-25 01:26 - Dave Vieglais

- Assignee changed from Mark Flynn to Dave Vieglais
